<template>
  <div id="meta" class="meta">
    <data-description />
  </div>
</template>

<script>
import dataDescription from "./diveDataDescription";

export default {
  components: {
    dataDescription,
  },

  name: "metaData",
  props: {
    HeaderMsg: String,
    FooterMsg: String,
  },
};
</script>

<style scoped>
.meta {
  padding-right: 8%;
}
</style>
